.version.mentions_l_gales /* version checker */
{
	color: #000003;
	background-color: #E22A3D;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	z-index: 1;
	border-width: 0px;
	background-color: transparent;
	border-color: #000000;
	margin-right: auto;
	width: 100%;
	padding-bottom: 0px;
	background-image: none;
	margin-left: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 100%;
}

#u6248
{
	background-color: #FFFFFF;
	height: 1px;
	position: relative;
}

#u142_align_to_page
{
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#u144
{
	width: 38px;
	position: relative;
	margin-left: 50%;
}

#u145
{
	left: -9px;
	width: 19px;
	height: 24px;
	margin-right: -10000px;
	position: relative;
	margin-left: 50%;
	margin-top: 7px;
}

#u146
{
	left: -19px;
	margin-right: -10000px;
	width: 38px;
	position: relative;
	margin-left: 50%;
}

#u142,#u142-bw
{
	z-index: 2;
}

.html
{
	background-color: #000000;
}

body
{
	padding-top: 36px;
	position: relative;
}

@media (min-width: 769px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 499.54999999999177px;
		max-width: 1200px;
	}

	#page_position_content
	{
		margin-bottom: -167px;
	}

	#u5821
	{
		z-index: 94;
		width: 354px;
		background-color: transparent;
		position: relative;
		margin-left: 50%;
		left: -177px;
	}

	#u5856
	{
		z-index: 96;
		width: 686px;
		background-color: transparent;
		margin-top: 87px;
		position: relative;
		margin-left: 50%;
		left: -343px;
	}

	#u5857
	{
		z-index: 97;
		display: block;
	}

	#u5884
	{
		z-index: 14;
		min-height: 976px;
		background-color: #00B6ED;
	}

	#u5884_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding-top: 45px;
		padding-bottom: 38px;
	}

	#pu5775-66
	{
		position: relative;
		width: 100%;
	}

	#u5775-66
	{
		z-index: 15;
		background-color: transparent;
		text-align: left;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		width: 38.17%;
		left: 21.5%;
	}

	#u5775-2
	{
		font-size: 30px;
		line-height: 36px;
		color: #FFFFFF;
		font-family: source-sans-pro, sans-serif;
	}

	#u5775-5,#u5775-49
	{
		font-size: 25px;
		line-height: 30px;
		color: #FFFFFF;
		font-family: source-sans-pro, sans-serif;
	}

	#u5775-6,#u5775-8,#u5775-9,#u5775-11,#u5775-13,#u5775-15,#u5775-16,#u5775-18,#u5775-19,#u5775-21,#u5775-23,#u5775-24,#u5775-29,#u5775-30,#u5775-35,#u5775-36,#u5775-38,#u5775-40,#u5775-42,#u5775-44,#u5775-45,#u5775-46,#u5775-47,#u5775-52,#u5775-54,#u5775-56,#u5775-58
	{
		font-size: 18px;
		line-height: 22px;
		color: #000000;
		font-family: source-sans-pro, sans-serif;
	}

	#u5775-28,#u5775-62
	{
		font-size: 20px;
		color: #000000;
		font-family: josefin-sans, sans-serif;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u5775-25,#u5775-59
	{
		font-size: 18px;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
		line-height: 22px;
	}

	#u5775-3,#u5775-32,#u5775-33,#u5775-50,#u5775-63,#u5775-64
	{
		font-size: 20px;
		line-height: 24px;
		color: #000000;
		font-family: source-sans-pro, sans-serif;
	}

	#u5922
	{
		z-index: 98;
		height: 813px;
		background-color: #FFFFFF;
		position: relative;
		margin-right: -10000px;
		margin-top: 6px;
		width: 0.09%;
		left: 65.84%;
	}

	#u5927-13
	{
		z-index: 81;
		background-color: transparent;
		text-align: justify;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		margin-top: 60px;
		width: 23.34%;
		left: 69.34%;
	}

	#u5927-2
	{
		font-size: 25px;
		line-height: 30px;
		color: #FFFFFF;
	}

	#u5927-3,#u5927-5,#u5927-6,#u5927-8,#u5927-9,#u5927-11
	{
		font-size: 18px;
		line-height: 22px;
		color: #000000;
	}

	#u6248
	{
		z-index: 99;
		margin-top: 15px;
		width: 83.17%;
		left: 9%;
	}

	#u5884-bw
	{
		z-index: 14;
		min-height: 976px;
		margin-top: 158px;
	}

	#u142
	{
		min-height: 169px;
	}

	#u142_align_to_page
	{
		padding-top: 18px;
		padding-bottom: 55px;
	}

	#u144
	{
		z-index: 3;
		left: -20px;
	}

	#u145
	{
		z-index: 4;
	}

	#u146
	{
		z-index: 5;
	}

	#u7766-7
	{
		z-index: 7;
		width: 687px;
		margin-top: 42px;
		position: relative;
		margin-left: 50%;
		left: -344px;
	}

	#u142-bw
	{
		min-height: 169px;
		margin-top: 59px;
	}

	body
	{
		padding-bottom: 166px;
	}
}

@media (min-width: 321px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		min-height: 499.64707051256414px;
		max-width: 768px;
	}

	#page_position_content
	{
		margin-bottom: -135px;
	}

	#u5946
	{
		z-index: 14;
		width: 354px;
		background-color: transparent;
		margin-left: 208px;
		position: relative;
	}

	#u6253
	{
		z-index: 95;
		width: 604px;
		background-color: transparent;
		margin-top: 84px;
		position: relative;
		margin-left: 50%;
		left: -302px;
	}

	#u6254
	{
		z-index: 96;
		display: block;
	}

	#u5984
	{
		z-index: 16;
		min-height: 972px;
		background-color: #00B6ED;
		padding-bottom: 55px;
	}

	#u5984_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 768px;
	}

	#u6035-63
	{
		z-index: 17;
		background-color: transparent;
		text-align: left;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		margin-top: 51px;
		width: 44.93%;
		left: 5.08%;
	}

	#u6035-2
	{
		font-size: 30px;
		line-height: 36px;
		color: #FFFFFF;
		font-family: source-sans-pro, sans-serif;
	}

	#u6035-5,#u6035-47
	{
		font-size: 25px;
		line-height: 30px;
		color: #FFFFFF;
		font-family: source-sans-pro, sans-serif;
	}

	#u6035-6,#u6035-8,#u6035-9,#u6035-11,#u6035-13,#u6035-15,#u6035-16,#u6035-18,#u6035-19,#u6035-21,#u6035-23,#u6035-24,#u6035-29,#u6035-30,#u6035-35,#u6035-37,#u6035-38,#u6035-40,#u6035-42,#u6035-43,#u6035-44,#u6035-45,#u6035-50,#u6035-52,#u6035-54,#u6035-56
	{
		font-size: 18px;
		line-height: 22px;
		color: #000000;
		font-family: source-sans-pro, sans-serif;
	}

	#u6035-28,#u6035-60
	{
		font-size: 20px;
		color: #000000;
		font-family: josefin-sans, sans-serif;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u6035-25,#u6035-57
	{
		font-size: 18px;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
		line-height: 22px;
	}

	#u6035-3,#u6035-32,#u6035-33,#u6035-48,#u6035-61
	{
		font-size: 20px;
		line-height: 24px;
		color: #000000;
		font-family: source-sans-pro, sans-serif;
	}

	#u6040-13
	{
		z-index: 80;
		background-color: transparent;
		text-align: justify;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		margin-top: 112px;
		width: 30.6%;
		left: 64.59%;
	}

	#u6040-2
	{
		font-size: 25px;
		line-height: 30px;
		color: #FFFFFF;
	}

	#u6040-3,#u6040-5,#u6040-6,#u6040-8,#u6040-9,#u6040-11
	{
		font-size: 18px;
		line-height: 22px;
		color: #000000;
	}

	#u6041
	{
		z-index: 93;
		height: 835px;
		background-color: #FFFFFF;
		position: relative;
		margin-right: -10000px;
		margin-top: 107px;
		width: 0.14%;
		left: 57.43%;
	}

	#u6248
	{
		z-index: 94;
		margin-right: -10000px;
		margin-top: 938px;
		width: 83.08%;
		left: 8.99%;
	}

	#u5984-bw
	{
		z-index: 16;
		min-height: 972px;
		margin-top: 170px;
	}

	#u142
	{
		min-height: 136.57500000000005px;
		padding-bottom: 0px;
	}

	#u142_align_to_page
	{
		padding-top: 18px;
		padding-bottom: 34px;
	}

	#u144
	{
		z-index: 10;
		left: -19px;
	}

	#u145
	{
		z-index: 11;
	}

	#u146
	{
		z-index: 12;
	}

	#u143-7
	{
		z-index: 3;
		width: 687px;
		margin-top: 31px;
		position: relative;
		margin-left: 50%;
		left: -342px;
	}

	#u142-bw
	{
		min-height: 136.57500000000005px;
		margin-top: 60px;
	}

	body
	{
		padding-bottom: 36px;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 499.85045258530454px;
		max-width: 320px;
	}

	#page_position_content
	{
		margin-bottom: -199px;
	}

	#u7728
	{
		z-index: 102;
		width: 300px;
		background-color: transparent;
		position: relative;
		margin-left: 50%;
		left: -149px;
	}

	#u7730
	{
		z-index: 104;
		width: 281px;
		background-color: transparent;
		margin-top: 89px;
		position: relative;
		margin-left: 50%;
		left: -140px;
	}

	#u7731
	{
		z-index: 105;
		display: block;
	}

	#u6239
	{
		z-index: 17;
		min-height: 1848.5px;
		background-color: #00B6ED;
		padding-bottom: 1px;
	}

	#u6239_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 320px;
		padding-top: 31px;
		padding-bottom: 68px;
	}

	#u6071-70
	{
		z-index: 18;
		background-color: transparent;
		text-align: left;
		font-weight: 300;
		position: relative;
		width: 87.5%;
		left: 6.57%;
	}

	#u6071-2
	{
		font-size: 30px;
		line-height: 36px;
		color: #FFFFFF;
		font-family: source-sans-pro, sans-serif;
	}

	#u6071-5,#u6071-54
	{
		font-size: 25px;
		line-height: 30px;
		color: #FFFFFF;
		font-family: source-sans-pro, sans-serif;
	}

	#u6071-6,#u6071-8,#u6071-9,#u6071-11,#u6071-13,#u6071-15,#u6071-16,#u6071-18,#u6071-19,#u6071-21,#u6071-23,#u6071-24,#u6071-29,#u6071-30,#u6071-39,#u6071-44,#u6071-45,#u6071-47,#u6071-49,#u6071-50,#u6071-51,#u6071-52,#u6071-57,#u6071-59,#u6071-61,#u6071-63
	{
		font-size: 18px;
		line-height: 22px;
		color: #000000;
		font-family: source-sans-pro, sans-serif;
	}

	#u6071-28,#u6071-67
	{
		font-size: 20px;
		color: #000000;
		font-family: josefin-sans, sans-serif;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u6071-25,#u6071-64
	{
		font-size: 18px;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
		line-height: 22px;
	}

	#u6071-3,#u6071-32,#u6071-33,#u6071-55,#u6071-68
	{
		font-size: 20px;
		line-height: 24px;
		color: #000000;
		font-family: source-sans-pro, sans-serif;
	}

	#u6248
	{
		z-index: 101;
		margin-top: 34px;
		width: 87.5%;
		left: 6.57%;
	}

	#u6072-13
	{
		z-index: 88;
		background-color: transparent;
		text-align: justify;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
		margin-top: 59px;
		position: relative;
		width: 87.5%;
		left: 6.57%;
	}

	#u6072-2
	{
		font-size: 25px;
		line-height: 30px;
		color: #FFFFFF;
	}

	#u6072-3,#u6072-5,#u6072-6,#u6072-8,#u6072-9,#u6072-11
	{
		font-size: 18px;
		line-height: 22px;
		color: #000000;
	}

	#u6239-bw
	{
		z-index: 17;
		min-height: 1848.5px;
		margin-top: 96px;
	}

	#pu142
	{
		margin-top: 60px;
		width: 100%;
	}

	#u142
	{
		min-height: 56px;
		padding-bottom: 145px;
	}

	#u144
	{
		z-index: 3;
		margin-right: -10000px;
		margin-top: 18px;
		left: -18px;
	}

	#u145
	{
		z-index: 4;
	}

	#u146
	{
		z-index: 5;
	}

	#u142-bw
	{
		min-height: 56px;
	}

	#u7798-10
	{
		z-index: 7;
		min-height: 48px;
	}

	#u7798-10-bw
	{
		z-index: 7;
		min-height: 48px;
		margin-top: 101px;
	}

	body
	{
		min-width: 320px;
		padding-bottom: 36px;
	}
}

